Additional arguments for distance filters

### Type parameters

- #### T

### Hierarchy

- SCMap
  - SCDistanceFilterArguments

### Indexable

[key: string]: T

One value for each key

## Index

### Properties

- distance
- field
- position

## Properties

### distance

distance: number

- Defined in node_modules/@openstapps/core/lib/index.d.ts:4803

Distance in meters to filter from given location

### field

field: SCThingsField

- Defined in node_modules/@openstapps/core/lib/index.d.ts:4807

Field which contains the location you want to filter

### position

position: Position

- Defined in node_modules/@openstapps/core/lib/index.d.ts:4811

Position to calculate the distance to

Generated using TypeDoc